* { margin: 0; padding: 0; box-sizing: border-box; }
.sekuya-regular {
font-family: "Sekuya", system-ui;
font-weight: 400;
font-style: normal;
}   

body{
    background-color: #ffc;
    color: #500;
    font-family: sekuya, verdana;
}

header{
    background-color: #500;
    color: #ffc;
    text-align: center;
    padding: 16px;
    margin-bottom: 10px;
    min-height: 100px;
    border: black solid 5px;
    font-family: verdana;
}

header p {
    font-weight: bold;
    color: #ff0;
    text-transform: uppercase;
    letter-spacing: 8px;
}

nav{
    text-align: center;
    padding: 16px;
}

nav a:hover{
    color:#500
}

nav a{
    text-decoration: none;
    font-family: verdana;
    text-transform: uppercase;
    padding: 4px 12px;

}

section#a{
    border: 2px solid #000;
    margin: 16px 0px;
    padding: 16px;
    min-height: 400px;
}

section#b{
    border: 2px solid #000;
    margin: 16px 0px;
    padding: 16px;
    text-align: center;
}

section#c{
    display: flex;
    justify-content: center;
    margin: 150px auto;
    flex-wrap: row wrap;
}

section#c div{
    flex-grow: 0;
    flex-basis: 10%;
    flex-shrink: 0;
    aspect-ratio: 1;
    border: 5px solid black;
    margin: 50px;
    border-radius: 50%;
}

section#c div:nth-child(3){
    background-image: url("../images/localH.png");
    background-size: cover;
    background-position: 50% 50%;
}

section#c div:nth-child(2){
    background-image: url("../images/hers.png");
    background-size: cover;
    background-position: 50% 50%;
}

section#c div:nth-child(1){
    background-image: url("../images/beachhouse.png");
    background-size: cover;
    background-position: center -10px;
}


main{
    border: 2px solid #000;
    margin: 16px 0px;
    padding: 16px;
    min-height: 400px;
}

h1{
    text-align:center;
    border-bottom: 2px solid #454545;
}

p{
    text-align: center;
}

figure{
    text-align: center;
}

    section#a img{
        background-color: #500;
        padding: 10px;
        text-align: center;
        border-radius: 5px;
        display: block;
        max-width: 100%;
        box-sizing: border-box;
    }

footer{
    text-align: center;
    background-color: #500;
    color: #ffc;
    min-height: 50px;
    padding: 16px;
}

 @media (orientation: portrait) {
    section#c{
        flex-direction: column;
        align-items: center;
    } 

    section#c div{
    flex-grow: 0;
    flex-basis: 10%;
    flex-shrink: 0;
    aspect-ratio: 1/1;
    min-width: 200px;
    border: 5px solid black;
    margin: 10px;
    border-radius: 50%;
    }

    section#a figure{
        width: 100%;
        height: auto;
    }

    section#a img{
        display: block;
        width: 100%;
        max-width: 100%;
        height: auto;
        box-sizing: border-box;
    }


 }